#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.4
visibility:           public
id:                   binary-instances-1.0.4-5D7HBixnYLyCf0fFeMTvdg
key:                  binary-instances-1.0.4-5D7HBixnYLyCf0fFeMTvdg
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  45f596454386ef8c0a942e45380a1536
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Primitive
    Data.Binary.Instances.Scientific Data.Binary.Instances.Tagged
    Data.Binary.Instances.Text Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.2.8/site-local/binary-instances-1.0.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/binary-instances-1.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-binary-instances
hs-libraries:         HSbinary-instances-1.0.4-5D7HBixnYLyCf0fFeMTvdg
depends:
    aeson-2.1.2.1-KyNubnU5CqDCJlTVwqAgSI base-4.16.4.0 binary-0.8.9.0
    binary-orphans-1.0.4.1-4Dg4JmALs8vCc6UzFtt3rN
    case-insensitive-1.2.1.0-B0pLhRajIvD72HbLxQf4Mq
    hashable-1.4.3.0-48Rq6cZvfcF9tKLVrHocON
    primitive-0.7.4.0-B3DrOLQXe0rK3L3yTztXl
    scientific-0.3.7.0-8yn6PN5voMM1flnQmLpOGx
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg text-1.2.5.0
    text-binary-0.2.1.1-GOJa6xLJX9JmeC9pkubT2
    time-compat-1.9.6.1-Gq6nwbUKw8rJKSPovho0tL
    unordered-containers-0.2.20-A1aavG4ElP69oe01g9DM2E
    vector-0.13.1.0-DKvszrUMKs76cDrBLafV7a
    vector-binary-instances-0.2.5.2-3TVKutIgCIe6lF7cJLUFS0

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

